## clutter-gst-0.10 0.10.0

=== debian/changelog ===
clutter-gst-0.10 (0.10.0-2) unstable; urgency=low

  * Switch to source format 3.0 (quilt).
  * debian/patches/01_fix_ftbfs_with_new_clutter.patch:
    - Fix FTBFS with clutter 1.2. Closes: #590352.
  * debian/rules:
    - Add a get-orig-source target with gnome-get-source.mk

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 11 Aug 2010 16:20:44 +0200

clutter-gst-0.10 (0.10.0-1) unstable; urgency=low

  * New upstream release.

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 31 Oct 2009 18:35:58 +0000

clutter-gst (0.8.0-1) unstable; urgency=low

  * New upstream release.

 -- Rob Bradford <robster@debian.org>  Fri, 18 Jul 2008 15:38:20 +0100

clutter-gst (0.6.1-1) unstable; urgency=low

  * New upstream release.
  - Switch away from deprecated substvars.
  - Fix debian/copyright file.
  - Make -dbg package prioriy extra.

 -- Rob Bradford <robster@debian.org>  Mon, 18 Feb 2008 13:41:01 +0000

clutter-gst (0.5.0-1) unstable; urgency=low

  * New (unstable) upstream release.

 -- Rob Bradford <robster@debian.org>  Thu, 17 Jan 2008 11:34:17 +0000

clutter-gst (0.4.0-2) unstable; urgency=low

  * Add missing dependency in the -dev package.

 -- Ross Burton <ross@debian.org>  Wed,  8 Aug 2007 15:48:18 +0100

clutter-gst (0.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Wed,  8 Aug 2007 15:03:05 +0100

clutter-gst (0.1.1-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Mon, 19 Mar 2007 20:45:44 +0000

clutter-gst (0.1.0-1) unstable; urgency=low

  * Initial release.

 -- Ross Burton <ross@debian.org>  Thu,  8 Feb 2007 14:31:18 +0000
