=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: clutter-gst-0.10
Section: libs
Priority: optional
Maintainer: Ross Burton <ross@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Rob Bradford <robster@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: debhelper (>= 5), cdbs, gnome-pkg-tools, libclutter-1.0-dev, libgstreamer-plugins-base0.10-dev
Standards-Version: 3.8.3

Package: libclutter-gst-0.10-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Open GL based interactive canvas library GStreamer elements
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.

Package: libclutter-gst-0.10-dev
Section: libdevel
Architecture: any
Depends: libclutter-gst-0.10-0 (= ${binary:Version}), pkg-config, libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev, libgtk2.0-dev, ${misc:Depends}
Suggests: libclutter-gst-doc
Description: Open GL based interactive canvas library GStreamer elements (development files)
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.
 .
 This package contains the development files.

Package: libclutter-gst-0.10-dbg
Section: debug
Architecture: any
Depends: libclutter-gst-0.10-0 (= ${binary:Version}), ${misc:Depends}
Priority: extra
Description: Open GL based interactive canvas library GStreamer elements (debug files)
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.
 .
 This package contains the debug files.

Package: libclutter-gst-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: devhelp
Description: Open GL based interactive canvas library GStreamer elements (documentation)
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.
 .
 This package contains the documentation.
