=== debian/watch ===
version=2
http://www.clutter-project.org/sources/clutter-gst/([\d.]+[02468])/clutter-gst-(.*)\.tar\.gz
